=== debian/control ===
Source: ros-kinetic-agvs-gazebo
Section: misc
Priority: extra
Maintainer: Roberto Guzmán <rguzman@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-agvs-description, ros-kinetic-agvs-pad, ros-kinetic-agvs-robot-control, ros-kinetic-catkin, ros-kinetic-effort-controllers, ros-kinetic-gazebo-ros, ros-kinetic-joint-state-controller, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-velocity-controllers
Homepage: http://wiki.ros.org/agvs_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-agvs-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-agvs-description, ros-kinetic-agvs-pad, ros-kinetic-agvs-robot-control, ros-kinetic-effort-controllers, ros-kinetic-gazebo-ros, ros-kinetic-joint-state-controller, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-velocity-controllers
Description: The agvs_gazebo package.
 Launch files and worlds to run Gazebo.
